Day: December 3, 2010

GD Simple Widgets 2.0.5 Pro / 1.6 Lite

It’s been awhile since the previous versions of both plugins, but here are updated versions, compatible with upcoming WordPress 3.1 and fixes the problems caused by loading of jQuery and jQueryUI when not needed (issues with all xScape based themes are now gone).